# -*- coding: utf-8 -*-
# vim: ft=yaml
---
name: clean
title: calibre-docker formula
maintainer: SaltStack Formulas
license: Apache-2.0
summary: Verify that the calibre-docker formula can cleanup correctly
depends:
  - name: share
    path: test/integration/share
supports:
  - platform-name: debian
  - platform-name: ubuntu
  - platform-name: fedora
  - platform-name: arch
